.app-area{min-height:500px;}
.form-box-dark{
	padding:14px;background:#eee;margin:14px;
}

.pr-x{ padding-right:14px; }
.pl-x{ padding-left:14px; }
.pt-x{ padding-top:14px; }
.pb-x{ padding-bottom:14px; }
.py-1{ padding:8px 0;}
.py-2{ padding:16px 0;}
.py-3{ padding:24px 0;}

.form-group .form-control{margin-bottom:8px;}
.form-group input.xs, .form-group select.tiny  { width:50px; }
.form-group input.tiny, .form-group select.tiny  { width:120px; }
.form-group input.mini, .form-group select.mini  { width:200px; }
.form-group input.mid { width:400px; }
.form-group select.mid { width:400px; }
.form-group input.large { width:520px; }
.form-group select.large { width:520px; }
.form-group textarea.large { width:520px; }

.form-group .error-help-block{ color: #a94442; }
.form-group .error{color: red;font-weight:normal;}

.nomargin{margin:0;}
.table-striped td .form-group, .table-bordered td .form-group{margin:0;}

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	
		.form-group input.tiny, .form-group select.tiny  { width:100px; }
		.form-group input.mini, .form-group select.mini  { width:160px; }
		.form-group input.mid { width:300px; }
		.form-group input.large { width:360px; }		
		.form-group select.large { width:360px; }		
		.form-group textarea.large { width:460px; }	
		.form-group #picfile { width:160px; }	

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 640px) {
		.form-group input.tiny, .form-group select.tiny  { width:100px; }
		.form-group input.mini, .form-group select.mini  { width:200px; }
		.form-group input.mid { width:300px; }
		.form-group input.large { width:360px; }	
		.form-group select.large { width:360px; }	
		.form-group textarea.large { width:360px; }	
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		.form-group input.tiny, .form-group select.tiny  { width:90px; }
		.form-group input.mini, .form-group select.mini  { width:200px; }
		.form-group input.mid { width:240px; }
		.form-group input.large { width:240px; }
		.form-group select.large { width:240px; }
		.form-group textarea.large { width:240px; }
	}
	
	.summary-box{height:32px;text-align:right;font-weight:600;}
	.sbvalue{padding-right:50px;}

.table-bordered { border: 1px solid #ddd; }
.table-bordered th{border: 1px solid #ff0000;}
.table-bordered td {border: 1px solid #ff0000; }
.table-bordered thead th,
.table-bordered thead td {
border-bottom-width: 2px; }

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(223, 227, 229, 0.7); }

.table-striped  tr:nth-of-type(odd) {
  background-color: rgba(223, 227, 229, 0.7); }

.table-hover tbody tr:hover {
  background-color: #e9e9e9; }